import 'package:flutter/material.dart';
import 'package:flutter_svg/svg.dart';
import 'package:IQ/app/global/text_widget.dart';

class SingleBox extends StatelessWidget {
  const SingleBox({
    Key? key,
    this.text,
    this.text2,
  }) : super(key: key);

  final String? text;
  final String? text2;
  @override
  Widget build(BuildContext context) {
    return Column(
      children: [
        SvgPicture.asset(
          '$text',
          height: 60,
          width: 60,
        ),
        const SizedBox(height: 5),
        TextWidget(
          fontSize: 16,
          textAlign: TextAlign.center,
          text: text2,
          fontWeight: FontWeight.w500,
        ),
      ],
    );
  }
}
